var cxtime = '<?php echo round(microtime(true) * 1000); ?>';
var param = '?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime;var txnum = 0;var ainum = 0;var vq = '';
function relatedData(){$.ajax({url:'<?php echo site_url('ajaxpage/related'); ?>?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime,method:'POST',data:{tlist:'<?php echo base64_encode($content['topic_list']); ?>',cid:'<?php echo $content['id_content']; ?>'},success:function(result){eval(atob(result));}});}
function latestData(){$.ajax({url:'<?php echo site_url('ajaxpage/latestnews'); ?>?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime,method:'POST',data:{su:'<?php echo base64url_encode($content['site_url']); ?>',rx:'<?php echo base64url_encode(rand(0,999999)); ?>'},success:function(result){eval(atob(result));}});}
function simpleData(){$.ajax({url:'<?php echo site_url('ajaxpage/simplenews'); ?>?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime,method:'POST',data:{su:'<?php echo base64url_encode($content['site_url']); ?>',rx:'<?php echo base64url_encode(rand(0,999999)); ?>'},success:function(result){eval(atob(result));}});}
var ganum = 0;var cookga = '__freshmeat_api_';var domga = 'sindonews.com';
function freshmeat(ganum){var cookiename = cookga + ganum;var uid = guid();var gid = cga(cookiename,uid,domga);$.ajax({url:'<?php echo site_url('freshmeat'); ?>?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime,method:'POST',data:{in:ganum,tx:'<?php echo $content['code']; ?>',u:'<?php echo base64url_encode($content['site_url']); ?>',at:'<?php echo base64url_encode($content['site_title']); ?>',gid:gid},success:function(result){var json = $.parseJSON(JSON.stringify(result));$('.sindomp').html(atob(json.p));$('.sindopix').html(atob(json.h));setTimeout(function(){$('.sindoev').html(atob(json.e));},15000);}});}
<?php if($this->mobiledevice->device_check()): ?>
sindopreload(function(){if(ganum >= 5){ganum = 0;}freshmeat(ganum);ganum += 1;},80000);
sindopreload(simpleData,90000);var gr = sindopreload(relatedData,150000);var gl = sindopreload(latestData,120000);
sindopreload(function(){if(txnum >= 20){txnum = 0;}vq = '/' + txnum;urltx = '<?php echo site_url('silence'); ?>' + vq + param;callaxcx(urltx,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>',cxtime);txnum += 1;},70000);
sindopreload(function(){if(ainum >= 20){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('aimatrix'); ?>' + vq + param;callai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},60000);
<?php else: ?>
sindopreload(function(){if(ganum >= 5){ganum = 0;}freshmeat(ganum);ganum += 1;},60000);
sindopreload(simpleData,60000);var gr = sindopreload(relatedData,150000);var gl = sindopreload(latestData,120000);
sindopreload(function(){if(txnum >= 20){txnum = 0;}vq = '/' + txnum;urltx = '<?php echo site_url('silence'); ?>' + vq + param;callaxcx(urltx,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>',cxtime);txnum += 1;},60000);
sindopreload(function(){if(ainum >= 20){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('aimatrix'); ?>' + vq + param;callai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},10000);
<?php endif; ?>